Source: dpdk
Version: 16.11-1ubuntu3~u1604+mos2
Binary:
  - librte-pmd-bond1
  - librte-acl2
  - librte-kni2
  - librte-distributor1
  - librte-pmd-fm10k1
  - librte-pmd-qede1
  - dpdk-doc
  - librte-sched1
  - librte-pmd-null-crypto1
  - librte-pmd-af-packet1
  - librte-cryptodev1
  - librte-power1
  - dpdk-rte-kni-dkms
  - librte-ethdev5
  - librte-pmd-ena1
  - librte-lpm2
  - librte-mbuf2
  - librte-pmd-bnxt1
  - librte-vhost3
  - librte-pmd-ring2
  - librte-hash2
  - libdpdk-dev
  - librte-pmd-vhost1
  - dpdk-dkms
  - dpdk-igb-uio-dkms
  - librte-meter1
  - librte-pmd-e1000-1
  - dpdk-dev
  - librte-pmd-vmxnet3-uio1
  - librte-ip-frag1
  - librte-pmd-pcap1
  - librte-pdump1
  - librte-reorder1
  - librte-table2
  - librte-eal3
  - libethdev4
  - librte-cryptodev2
  - librte-eal2
  - librte-jobstats1
  - librte-mempool2
  - librte-pmd-ixgbe1
  - librte-port3
  - librte-pmd-cxgbe1
  - librte-timer1
  - librte-pmd-xenvirt1
  - dpdk
  - librte-pmd-null1
  - librte-pmd-i40e1
  - librte-cfgfile2
  - librte-ring1
  - librte-cmdline2
  - librte-pmd-enic1
  - librte-pipeline3
  - librte-pmd-virtio1
  - librte-net1
  - librte-kvargs1
Build_time: 2017-04-28-10-06-24
Code_project:
  dpdk: 6218dfb1cd8b5f46af18090080916134646f40fe
